Fenix Desktop


yonni

Still Fresh
Joined
Dec 27, 2006
Messages
12
I have been developing for Fenix using FlameBird2 for a while, but I have found that Fenix Desktop would suit me better. The problem is that whenever I compile anything (using the same fenix version I use for FlameBird2), it gives me an error saying "executable image is not a supported type". I have tried to work around this problem but nothing makes it go away.

Can anyone help me on this?
 
Top